*{
	margin:0px;
	padding:0px;
}
html,body{
	width: 100%;
	height:100%;

}

.foto{
	width:200px;
	height: 200px;
	float:left;
	background-color: #ccc;
	margin:5px;

}

.foto1{
	background-image: url(imgs/santander.jpg);
	background-size: 100%;
}

body>div{
	height: 210px;
	margin: auto auto;
	width: 1000px
}
